import _extends from '@babel/runtime/helpers/extends';
import _objectWithoutProperties from '@babel/runtime/helpers/objectWithoutProperties';
import React__default from 'react';
import './wizardFooter.scss.js';

var _excluded = ["children", "className"];

var WizardFooter = function WizardFooter(_ref) {
  var children = _ref.children,
      _ref$className = _ref.className,
      className = _ref$className === void 0 ? '' : _ref$className,
      rest = _objectWithoutProperties(_ref, _excluded);

  return /*#__PURE__*/React__default.createElement("footer", _extends({
    className: "Suc-wizard-footer ".concat(className)
  }, rest), children);
};

export { WizardFooter as default };
//# sourceMappingURL=WizardFooter.js.map
